| Extracted from Pike v7.8 release 866 at 2016-04-05.

[Top]
GTK2
GTK2.Toolbar

Methods
create()
get_drop_index()
get_icon_size()
get_item_index()
get_n_items()
get_nth_item()
get_orientation()
get_relief_style()
get_show_arrow()
get_style()
get_tooltips()
insert()
set_drop_highlight_item()
set_orientation()
set_show_arrow()
set_style()
set_tooltips()
unset_style()

GTK2.Toolbar | GTK2.Toolbar()->get_drop_index()

# Method GTK2.Toolbar()->create()

Method create

  `GTK2.Toolbar GTK2.Toolbar(mapping|void props)`

Description

  Creates a new toolbar.